
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFFF;
	font-size: 13px;
	color: #8C8C8C;
}

body, th, td, input, textarea, select, option {
	font-family: Calibri, Georgia, "Times New Roman", Times, serif;
}

h1, h2, h3 {
	font-weight: normal;
	color: #CBA61A;
}

h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	line-height: 150%;
}

blockquote {
	padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #3AA0B9;
}

a:hover {
	text-decoration: none;
	color: #3399FF;
}

/* Header */

#header {
	width: 100%;
	/* ###I changed this
	width: 760px;
	*/

}
#banner {
	width: 98%;
	margin-bottom:20px;
	}

#banner p {
	/*font-family: "Edwardian Script ITC", "Lucida Calligraphy";*/
	
	color: #3399FF;
	font-size: 58px;
	font-weight: 900;
	margin-left: 5px;
	padding-top: 50px;
	line-height: 100%;

    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

#header h1 {
	font-family: "Edwardian Script ITC", wingdings;
	padding-top: 30px;
	padding-left: 10px;
	font-size: 48px;
}

#header a {
	color: #3399FF;
}

/* Page */

#page {
	clear: both;
	width: 100%;
	/* ###I changed this
	width: 760px;
	*/
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 70%;
	/* ###I changed this
	width: 460px;
	*/
	margin-right: 30px;
	/* ###I added this
	
	height: 100%;
	*/
}

.post {
	padding: 0 0 20px 0;
	font-family: Calibri, Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
}

.title {
	margin: 0;
	border-bottom: 2px solid #0F0F0F;
}

.byline {
	margin: 0;
	color: #646464;
}

.meta {
	text-align: right;
	color: #646464;
}

.metaquote {
	text-align: right;
	/*color: #646464;*/
	color: #FFD700;
}

.meta .more {
	padding-left: 20px;
	background: url(images/img03.gif) no-repeat left center;
}

.meta .comments {
	padding-left: 20px;
	background: url(images/img04.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 15%;
	/* ###I changed this
	width: 240px;
	*/
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	font-size: 17px;
	}

#sidebar li ul {
	padding: 15px 0;
}

#sidebar li li {
	padding-left: 20px;
	border-bottom: 1px dotted #0F0F0F;
	background: url(images/img02.gif) no-repeat 5px 50%;
}

#sidebar h2 {
	margin: 0;
	/*
	padding: 20px 0 0 0;
	*/
	border-bottom: 2px solid #0F0F0F;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
}

#listtable {
	font-weight: bolder;
	}
/* Footer */

#footer {
	clear: both;
	padding: 30px 0;
	background: url(images/img07.gif) repeat-x;
	text-align: center;
	font-size: smaller;
}

/* Tom's Styles */

#tftd {
}

#tftd p {
	font-weight: normal;
	color: #CBA61A;
	font-size: 20px;
}

#quote {
	width: 50%; 
	}
	
#quote blockquote {
	}
/*	
#quote blockquote p {
	line-height: normal;
	font-style: italic;
	color: #8C8C8C;
	}
*/	
.quotelabel {
	 font-style: italic;
	 font-weight: bolder;
}

.rootnode {
	color: #CBA61A;
	font-size: 20px;
}

#coursetitle {
	margin: 1em;
	border-collapse: collapse;
	width: 95%;
	}

#coursetitle th {
	padding: .3em;
	border: 1px #ccc solid;
	text-align: left;
	font-size: 17px;
	color: #000000;
	}

#coursetitle thead {
	background: #CBA61A;
	}
	
#coursecontent {
	margin: 1em;
	border-collapse: collapse;
	width: 95%;
	}
	
#coursecontent th {
	text-align: left;
	}

#coursecontent td {
	text-align: justify;
	font-size: 17px;
	}

#listtable {}

#listtable td {
	padding: 10px;
	}

#bottommenu {
	margin-top: 50px;	
	color: #3399FF;
	font-weight: bolder;
	text-align: center;
	font-family: Calibri, Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	}

#bottommenu a {
	color: #3399FF;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: none;
	text-transform: uppercase;
	/*font-weight: bolder;*/
	}

#bottommenu a:hover {
	text-decoration: underline;	
	}
	
#tickercontainer {
	/*width: 240px;*/
	margin-left: 5px;
	width: 60%;
	height: 250px; 
	border: none; 
	overflow: hidden;
	float: right;
	}

#ticker {
	width: 220px; 
	height: 240px; 
	/*border: 1px solid #aaaaaa;*/
	border: 2px solid #FFD700; 
	overflow: auto;
	}

#ticker a {
	color: #8C8C8C;
	font-weight: bolder;
	text-decoration: none; 
	}
	
#ticker a:hover {
	text-decoration: underline; 
	}

#ticker dt {
	font: 17px Calibri; 
	font-weight: bolder; 
	/*color: #D71D3E;*/
	color: #8C8C8C;
	padding: 0 10px 5px 10px; 
	background-color: #ffffff; 
	padding-top: 10px; 
	/*border: 1px solid #ffffff;*/
	border: 2px solid #FFD700; 
	border-bottom: none; 
	border-right: none; 
	position:relative;
	}

#ticker dd {
	margin-left: 0; 
	font: 15px Calibri; 
	font-weight: bolder;
	color: #000000;
	padding: 0 10px 10px 10px; 
	/*border-bottom: 1px solid #aaaaaa;*/
	border-bottom: 2px solid #FFD700; 
	background-color: #ffffff; 
	/*border-left: 1px solid #ffffff;*/
	border-left: 2px solid #FFD700;
	position:relative;
	}

#ticker dd.last {
	/*border-bottom: 1px solid #ffffff;*/
	border-bottom: 2px solid #FFD700;
	}

#ticker div {
	margin-top: 0;
	}
